/****************************************************************/
/*   Design:   Multiflex-3.12 / Layout-4                        */
/*   File:     Global layout structure                          */
/*--------------------------------------------------------------*/
/*   Design:   www.1234.info                                    */
/*   Date:     January 20, 2008                                 */
/*--------------------------------------------------------------*/
/*   License:  Fully open source without restrictions.          */
/*             Please keep footer credits with the words        */
/*             "Design by 1234.info". Thank you!                */
/****************************************************************/

/************/
/*  GLOBAL  */
/************/

/* NON-HEADER */
*{
	padding:0;
	margin:0;
}
 body {font-size:62.5%; background-color:rgb(255,255,255); font-family:verdana,arial,sans-serif;} /*Font-size: 1.0em = 10px when browser default size is 16px*/
.page-container {width:900px; margin:0px auto; margin-top:10px; margin-bottom:10px; border:solid 1px rgb(150,150,150); font-size:1.0em;}
.main {clear:both; width:900px; padding-bottom:30px; background:transparent url(../img/bg_main_withnav.jpg) top left repeat-y;}
.main-navigation {display:inline /*Fix IE floating margin bug*/; float:left; width:200px; overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}
.main-content {
	display:inline; /*Fix IE floating margin bug*/
	;
	float:left;
	width:600px;
	margin:0 0 0 30px;
	overflow:visible !important /*Firefox*/;
	overflow:hidden /*IE6*/;
}
.main-subcontent {display:inline /*Fix IE floating margin bug*/; float:right; width:185px; margin:0 15px 0 0; overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}
.footer {clear:both; width:900px; padding:1.0em 0 1.0em 0; background:rgb(225,225,225) url(../img/bg_foot.jpg) no-repeat; font-size:1.0em; overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}

/* --- For alternative headers START PASTE here --- */

/* HEADER */
.header {width:900px; font-family:"trebuchet ms",arial,sans-serif;}
.header-top {width:900px; height:20px; background:rgb(240,240,240) url(../img/bg_head_top.jpg); overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}
.header-middle {width:900px; height:150px; background:rgb(230,230,230) url(../img/bg_head_middle.jpg); overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}
.header-bottom {width:900px;}
.header-breadcrumbs {clear:both; width:900px; padding:1.0em 0 1.5em 0; background:rgb(255,255,255) url(../img/bg_head_breadcrumbs.jpg) repeat-y;}

/********************/
/*  HEADER SECTION  */
/********************/
.sitelogo {width:60px; height:40px; position:absolute; z-index:1; margin:22px 0 0 20px; background:url(../img/bg_head_top_logo.jpg); }
.sitename {width:300px; height:45px; position:absolute; z-index:1; margin:20px 0 0 90px; overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}
.sitename h1 {font-size:240%;}
.sitename h2 {margin:-4px 0 0 0; color:rgb(125,125,125); font-size:120%;}
.sitename a {text-decoration:none; color:rgb(125,125,125);}
.sitename a:hover {text-decoration:none; color:rgb(50,50,50);}

.nav0 {width:350px; position:absolute; z-index:2; margin:25px 0 0 0; margin-left:550px !important/*Non-IE6*/; margin-left:553px /*IE6*/;}
.nav0 ul {float:right; padding:0 20px 0 0;}
.nav0 li {display:inline; list-style:none;}
.nav0 li a {padding:0 0 0 3px;}
.nav0 a:hover {text-decoration:none;}
.nav0 a img {height:14px; border:none;}

.nav1 {width:350px; position:absolute; z-index:3; margin:45px 0 0 550px;}
.nav1 ul {float:right; padding:0 15px 0 0; font-weight:bold;}	
.nav1 li {display:inline; list-style:none;}
.nav1 li a {display:block; float:left; padding:2px 5px 2px 5px; color:rgb(125,125,125) ; text-decoration:none; font-size:120%;}
.nav1 a:hover {text-decoration:none; color:rgb(50,50,50);}

.sitemessage {width:400px; height:120px; position:absolute; z-index:1; margin:20px 0 0 480px; color:rgb(234,239,247); /*overflow:visible !important /*Activate if Firefox print problems*/; overflow:hidden /*IE6*/;}
.sitemessage h1 {width:400px; text-align:right; font-size:230%;}
.sitemessage h2 {float:right; width:320px; margin:8px 0 0 0; text-align:right; line-height:100%; font-size:160%;}
.sitemessage h3 {float:right; width:320px; margin:10px 0 0 0; text-align:right; font-size:140%;}
.sitemessage h3 a {text-decoration:none; color:rgb(234,239,247);}
.sitemessage h3 a:hover {text-decoration:none; color:rgb(50,50,50);}

/*Drop-down menu*/
.menu2 {padding:0 0 0 32px; margin:0; list-style:none; height:40px; background:#fff url(../img/back.png) repeat-x; position:relative; z-index:500; font-family:arial, verdana, sans-serif; }
.menu2 li.top {display:block; float:left; position:relative;}
.menu2 li a.top_link {
	display:block;
	float:left;
	height:40px;
	line-height:33px;
	color:#333;
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
	padding:0 0 0 12px;
	cursor:pointer;
}
.menu2 li a.top_link span {float:left; display:block; padding:0 34px 0 12px; height:40px;}
/*.menu2 li a.top_link span.down {float:left; display:block; padding:0 24px 0 12px; height:40px; background:url(../img/down.gif) no-repeat right top;}
*/
.menu2 li a.top_link:hover {color:#333; background: url(../img/toptab_shadow.png) no-repeat;}
.menu2 li a.top_link:hover span {background:url(../img/toptab_shadow.png) no-repeat right top;}
/*.menu2 li a.top_link:hover span.down {background:url(../img/toptab_shadow.png) no-repeat right top;}*/

.menu2 li:hover > a.top_link {color:#333; background: url(../img/toptab_shadow.png) no-repeat;}
.menu2 li:hover > a.top_link span {background:url(../img/toptab_shadow.png) no-repeat right top;}
.menu2 li:hover > a.top_link span.down {background:url(../img/toptab_shadow.png) no-repeat right top;}


.menu2 table {border-collapse:collapse; width:0; height:0; position:absolute; top:0; left:0;}

/* Default link styling */

/* Style the list OR link hover. Depends on which browser is used */

.menu2 a:hover {visibility:visible;}
.menu2 li:hover {position:relative; z-index:200;}

/* keep the 'next' level invisible by placing it off screen. */
.menu2 ul, 
.menu2 :hover ul ul, 
.menu2 :hover ul :hover ul ul,
.menu2 :hover ul :hover ul :hover ul ul,
.menu2 :hover ul :hover ul :hover ul :hover ul ul {position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}

.menu2 :hover ul.sub {left:2px; top:40px; background: #fff; padding:3px 0; border:1px solid #4ab; white-space:nowrap; width:163px; height:auto;}
.menu2 :hover ul.sub li {display:block; height:20px; position:relative; float:left; width:90px;}
.menu2 :hover ul.sub li a {display:block; font-size:12px; height:20px; width:157px; line-height:20px; text-indent:5px; color:#000; text-decoration:none; border:3px solid #fff; border-width:0 0 0 3px;}
.menu2 :hover ul.sub li a.fly {background:#fff url(../img/arrow.gif) 150px 7px no-repeat;}
.menu2 :hover ul.sub li a:hover {background:#4ab; color:#fff;}
.menu2 :hover ul.sub li a.fly:hover {background:#4ab url(../img/arrow_over.gif) 150px 7px no-repeat; color:#fff;}
.menu2 :hover ul li:hover > a.fly {background:#4ab url(../img/arrow_over.gif) 150px 7px no-repeat; color:#fff;} 

.menu2 :hover ul :hover ul,
.menu2 :hover ul :hover ul :hover ul,
.menu2 :hover ul :hover ul :hover ul :hover ul,
.menu2 :hover ul :hover ul :hover ul :hover ul :hover ul
{left:160px; top:-4px; background: #fff; padding:3px 0; border:1px solid #4ab; white-space:nowrap; width:163px; z-index:200; height:auto;}






#holder {width:750px:}
#holder img {margin-top:-4px;}

.header-breadcrumbs ul {float:left; width:560px; list-style:none; padding:0 0 0 15px; font-family:verdana,arial,sans-serif;}
.header-breadcrumbs ul li {display:inline; padding:0 0 0 10px; background:transparent url(../img/bg_bullet_arrow.gif) no-repeat 0 50%; font-weight:bold; color:rgb(125,125,125); font-size:100%;}
.header-breadcrumbs ul a {color:rgb(70,122,167); text-decoration:none;}
.header-breadcrumbs ul a:hover {color:rgb(42,90,138); text-decoration:underline;}

.header-breadcrumbs .searchform {float:right; width:285px; padding:0 17px 0px 0px !important /*Non-IE6*/; padding:0 12px 0px 0px /*IE6*/;}
.header-breadcrumbs .searchform form fieldset {float:right; border:none;}
.header-breadcrumbs .searchform input.field {width:10.0em; padding:0.2em 0 0.2em 0; border:1px solid rgb(200,200,200); font-family:verdana,arial,sans-serif; font-size:120%; }
.header-breadcrumbs .searchform input.button {width:3.0em; padding:1px !important /*Non-IE6*/; padding:0 /*IE6*/; background:rgb(230,230,230); border:solid 1px rgb(150,150,150); text-align:center; font-family:verdana,arial,sans-serif; color:rgb(150,150,150); font-size:120%;}
.header-breadcrumbs .searchform input.button:hover {cursor:pointer; border:solid 1px rgb(80,80,80); background:rgb(220,220,220); color:rgb(80,80,80);}

/* --- For alternative headers END PASTE here --- */

/******************/
/*  MAIN SECTION  */
/******************/

/* MAIN NAVIGATION */
.main-navigation .round-border-topright {width:10px; height:10px; position:absolute; z-index:100; margin:0 0 0 190px; background:url(../img/bg_corner_topright.gif) no-repeat;}

/* MAIN CONTENT */
.column1-unit {
	width:420px;
	margin-bottom:10px !important /*Non-IE6*/;
	margin-bottom:5px /*IE6*/;
}
.column2-unit-left {float:left; width:200px; margin-bottom:10px !important /*Non-IE6*/; margin-bottom:5px /*IE6*/;}
.column2-unit-right {float:right; width:200px; margin-bottom:10px !important /*Non-IE6*/; margin-bottom:5px /*IE6*/;}
.column3-unit-left {float:left; width:120px; margin-bottom:10px !important /*Non-IE6*/; margin-bottom:5px /*IE6*/;}
.column3-unit-middle {float:left; width:120px; margin-bottom:10px !important /*Non-IE6*/; margin-bottom:5px /*IE6*/; margin-left:40px;}
.column3-unit-right {float:right; width:120px; margin-bottom:10px !important /*Non-IE6*/; margin-bottom:5px /*IE6*/;}

/* MAIN SUBCONTENT */
.subcontent-unit-border {width:183px; margin:0 0 2.0em 0; padding:0 0 5px 0; border:solid 1px rgb(190,190,190); background:rgb(235,235,235);}
.subcontent-unit-border-green {width:183px; margin:0 0 2.5em 0; padding:0 0 10px 0; border:solid 1px rgb(160,214,81); background-color:rgb(217,239,185);}
.subcontent-unit-border-blue  {width:183px; margin:0 0 2.5em 0; padding:0 0 10px 0; border:solid 1px rgb(137,170,214); background-color:rgb(213,225,240);}
.subcontent-unit-border-orange {width:183px; margin:0 0 2.5em 0px; padding:0 0 10px 0; border:solid 1px rgb(232,177,13); background-color:rgb(248,224,150);}

.subcontent-unit-noborder {width:185px; margin:0 0 2.5em 0; padding:0 0 10px 0; background:rgb(235,235,235);}
.subcontent-unit-noborder-green {width:185px; margin:0 0 2.5em 0; padding:0 0 10px 0; background-color:rgb(217,239,185);}
.subcontent-unit-noborder-blue  {width:185px; margin:0 0 2.5em 0; padding:0 0 10px 0; background-color:rgb(213,225,240);}
.subcontent-unit-noborder-orange {width:185px; margin:0 0 2.5em 0; padding:0 0 10px 0; background-color:rgb(248,224,150);}

.round-border-topleft {width:10px; height:10px; position:absolute; z-index:100; background:url(../img/bg_corner_topleft.gif) no-repeat; margin-top:-1px; margin-left:-1px;}
.round-border-topright {width:10px; height:10px; position:absolute; z-index:100; background:url(../img/bg_corner_topright.gif) no-repeat; margin-top:-1px; margin-left:174px;}
.round-noborder-topleft {width:10px; height:10px; position:absolute; z-index:100; background:url(../img/bg_corner_topleft.gif) no-repeat; margin-top:0px; margin-left:0px;}
.round-noborder-topright {width:10px; height:10px; position:absolute; z-index:100; background:url(../img/bg_corner_topright.gif) no-repeat; margin-top:0px; margin-left:175px;}

/********************/
/*  FOOTER SECTION  */
/********************/
.footer p {line-height:1.3em; text-align:center; color:rgb(125,125,125); font-weight:bold; font-size:110%;}
.footer p.credits {font-weight:normal;}
.footer a {text-decoration:underline; color:rgb(125,125,125);}
.footer a:hover {text-decoration:none; color:rgb(0,0,0);}
.footer a:visited {color:rgb(0,0,0);}

/******************/
/*  CLEAR FLOATS  */
/******************/
.page-container:after, .header:after, .header-bottom:after, .header-breadcrumbs:after, .main:after, .main-navigation:after, .main-content:after, .main-content div:after, .main-subcontent:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.column1-unit:after, .column2-unit-left:after, .column2-unit-right:after, .column3-unit-left:after, .column3-unit-middle:after, .column3-unit-right:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.subcontent-unit-border:after, .subcontent-unit-noborder:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.subcontent-unit-border-blue:after, .subcontent-unit-border-green:after, .subcontent-unit-border-orange:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.subcontent-unit-noborder-blue:after, .subcontent-unit-noborder-green:after, .subcontent-unit-noborder-orange:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
 p:after {content:"."; display:block; height:0; /*clear:both*/; visibility:hidden;}
.footer:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.clear-contentunit {clear:both; width:440px; height:0.1em; border:none; background:rgb(210,210,210); color:rgb(210,210,210);}

/********************************/
/*  PRINTING and MISCELLANEOUS  */
/********************************/
@media print {.header-top {width:900px; height:80px; background:rgb(240,240,240); overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}}
@media print {.header-breadcrumbs {width:900px; background:transparent;}}
@media print {.nav2 {float:left; width:900px; border:none; background:rgb(240,240,240); color:rgb(75,75,75); font-size:1.0em; font-size:130%;}} /*Color navigation bar normal mode*/
@media print {.main {clear:both; width:900px; padding-bottom:30px; background:transparent;}}
@media print {.main-navigation {display:inline /*Fix IE floating margin bug*/; float:left; width:199px; border-right:solid 1px rgb(200,200,200); border-bottom:solid 1px rgb(200,200,200); background-color:rgb(240,240,240); overflow:visible !important /*Firefox*/; overflow:hidden /*IE*/;}}
@media print {.footer {clear:both; width:900px; height:3.7em; padding:1.1em 0 0; background:rgb(240,240,240); font-size:1.0em; overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}}
.column1-unit h3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 130%;
	color: rgb(125,125,125);
	font-weight: normal;
}
.column1-unit h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 210%;
	font-weight: normal;
	color: rgb(80,80,80);
}
.column1-unit p {
	font-size: 95%;
	line-height: 1.5em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1em;
	margin-left: 0px;
	font-family: Verdana, Geneva, sans-serif;
}
.maj {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 95%;
	line-height: 1.5em;
}
.maj {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 1.5em;
}
.column1-unit .Style2 .maj {

}
